const login = {
  namespaced: true,
  state: {
    user: {
    }
  },
  mutations: {
    GETUSER (state, data) {
      console.log(state)
      state.user = data
    }
  },
  actions: {
    getUser ({ commit }, val) {
      commit('GETUSER', val)
    }
  },
  getters: {}
}
export default login
